CREATE TABLE ar_trx_cogs_gt (
    CUSTOMER_TRX_ID                  NUMBER(18, 0),
    CUSTOMER_TRX_LINE_ID             NUMBER(18, 0),
    PREVIOUS_CUSTOMER_TRX_LINE_ID    NUMBER(18, 0),
    SO_LINE_ID                       NUMBER(18, 0),
    PERIOD_NUMBER                    NUMBER(18, 0),
    REVENUE_DIST_AMOUNT              NUMBER       ,
    REVENUE_LINE_AMOUNT              NUMBER       ,
    LATEST_GL_DATE                   DATE         ,
    ORG_ID                           NUMBER(18, 0)    NOT NULL,
    SET_OF_BOOKS_ID                  NUMBER(18, 0),
    CUSTOMER_TRX_ID                  NUMBER(18, 0),
    CUSTOMER_TRX_LINE_ID             NUMBER(18, 0),
    PREVIOUS_CUSTOMER_TRX_LINE_ID    NUMBER(18, 0),
    SO_LINE_ID                       NUMBER(18, 0),
    PERIOD_NUMBER                    NUMBER(18, 0),
    REVENUE_DIST_AMOUNT              NUMBER       ,
    REVENUE_LINE_AMOUNT              NUMBER       ,
    LATEST_GL_DATE                   DATE         ,
    ORG_ID                           NUMBER(18, 0)    NOT NULL,
    SET_OF_BOOKS_ID                  NUMBER(18, 0)
);
